body {
	font-family:Tahoma, Geneva, sans-serif;
	padding:0;
	margin:0;
}

@font-face {
    font-family: 'MyriadProItalic';
    src: url('../type/myriadpro-it-webfont.eot');
    src: url('../type/myriadpro-it-webfont.eot?iefix') format('eot'),
         url('../type/myriadpro-it-webfont.woff') format('woff'),
         url('../type/myriadpro-it-webfont.ttf') format('truetype'),
         url('../type/myriadpro-it-webfont.svg#webfonthFa5h5Va') format('svg');
    font-weight: normal;
    font-style: normal;

}

* {
	padding:0;
	margin:0;
	border: 0px;
}

p, ul li {
	font-size:13px;
}

a {
	color:#000;
	text-decoration:none;
}

blockquote {
	background-image:url('../images/bg-blockquote-top.gif'), url('../images/bg-blockquote-bottom.gif');
	background-position:top left, bottom right;
	background-repeat: no-repeat;
	background-color:#f1eded;
	color:#404040;
	font-family: 'MyriadProItalic';
	font-size:15px;
	padding:18px 22px;
	margin-bottom:15px;
	margin-top: 15px; }
	
blockquote p {
	margin: 0px; 
	color:#404040;
	font-size:15px;}

blockquote em {
	display: block;
	margin-top: 12px; 
	font-style: normal; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999; }

.hr {
	background-color:#e6e8e9;
	height:1px;
	margin:15px 0;
}

ul, li {
	padding:0;
	margin:0;
}

ul.body-list {
	padding-left:20px !important;
}



div#wrapper {
	width:950px;
	margin:0 auto;
}

div.clear {
	clear:both;	
}

/***** HEADINGS *****/

h1, h2, h3, p {
	font-weight:normal;
	margin-bottom:8px;
}

h1 {
	font-family: 'MyriadProItalic';
	font-size:22px;
}

h2, h2 a {
	font-family: 'MyriadProItalic';
	color:#a1a1a1;
	font-size:18px;
}

h3 {
	font-family: 'MyriadProItalic';
	font-size:18px;
}

h4 {
	font-size:12px;
	font-style:bold;
	padding-bottom:5px;
}

/***** HEADER *****/

div#header {
	padding:30px 30px 0 30px;
}

/***** BANNER *****/

div#banner {
	background: url("../images/bg-banner.jpg") no-repeat;
	/*height:80px;
	padding:30px 250px 30px 30px;*/
	padding:0;
	text-shadow: 2px 2px 2px #222;
	position:relative;}

div#banner-content {
	background: url("../images/bg-banner-bottom.gif") bottom no-repeat;
	padding:30px 280px 30px 40px;
	}

p#banner-quote {
	font-family: 'MyriadProItalic';
	font-size:26px;
	padding:0;
	margin:0 0 5px 0;
	color:#FFF;}

p#banner-quote span,
p#quoter {
	font-family: 'MyriadProItalic';
	display:block;
	font-size:16px;
	padding:0;
	margin:10px 0 0 0;
	color:#FFF;}
	
	
	
	

/***** MAIN NAVIGATION *****/

ul#main-nav {
	list-style:none;
	padding:0;
	margin:0;
}

ul#main-nav li {
	float:right;
	padding:0px 7px 10px;}

ul#main-nav li a {
	font-size:13px;
	padding-bottom:11px;
	color:#0bb9cd;
	text-decoration:none;}
	
ul#main-nav li a:hover {
	color: #004D60; }

ul#main-nav li a.current,
ul#main-nav li a.section {
	color:#004d60;
	padding-bottom:7px;
	border-bottom:4px solid #8FB610;}
	
	

/***** CONTENT *****/

div#content {
	width:590px;
	padding:40px;
	float:left;
	/*border:1px dashed #ccc;*/
}

div#content ul {
	padding-left:0;
	margin-left: 18px;
	font-size:14px;
}

div#content li {
	margin-bottom: 6px; }

div.home-page-block {
	width:45%;
	float:left;
	margin-bottom:30px;
}

div.home-left {
	margin-right:25px;
}

div.home-right {
	margin-left:25px;
}

a.read-more {
	color:#8FB610;
}

div#areas-of-expertise,
div#our-team {
	margin-top:30px;
}

div#areas-of-expertise ul,
div#our-team ul {
	list-style:none;
	margin:0;
	padding:0;
}

div#areas-of-expertise ul li,
div#our-team ul li {
	float:left;
	width:146px;
	height:150px;
	text-transform:capitalize;
	margin-right:22px;
	margin-bottom:30px;
}

div#areas-of-expertise ul li {
	margin-right: 0px; }

div#areas-of-expertise ul li a,
div#our-team ul li a {
	display:block;
	width:146px;
	height:150px;
	text-align:center;
	font-size:12px;
	color:#8FB610;
	text-transform:uppercase;
	/*border:1px dashed #ccc;*/
}

div#areas-of-expertise ul li a img,
div#our-team ul li a img {
	outline:none;
	border:none;
	/*margin:0 17px;*/
}

div.page-item {
	font-size:12px;
	margin-bottom:10px;
}

div.page-item-content {
	margin-left:165px;
	padding-top: 14px; }

div.page-item h2,
div.page-item h2 a {
	color:#8FB610;}

div.page-item h2 span.back-to-top a {
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	padding-left:8px;
	margin-left:7px;
	color:#A1A1A1;
	background: url('../images/arrow-up.gif') no-repeat;
}

div.page-item-image {
	float:left;
	width:140px;
	padding-right:10px;
	margin-right:15px;
	height:150px;
	background: url('../images/exerpt-divider.jpg') right top no-repeat;
}

p.page-item-intro {
	margin-bottom:5px;
}






/***** SUBNAV *****/

div#body-subnav {
	height:30px;
	border-top:1px solid #e6e8e9;
	border-bottom:1px solid #e6e8e9;
	margin-bottom:20px;}

div#body-subnav ul#subnav {
	list-style-type:none;
	margin-left: 0px;}

div#body-subnav ul#subnav li {
	float:left;}

div#body-subnav ul#subnav li a {
	text-decoration:none;
	color:#333;	
	font-size: 12px;
	display: block;
	float:left;
	padding: 7px 12px 0 2px;}

div#body-subnav ul#subnav li a.current,
div#body-subnav ul#subnav li a:hover {
	color:#8fb610;}

div.breadcrumbs {
	border-top:1px solid #e6e8e9;
	border-bottom:1px solid #e6e8e9;
	margin-bottom:20px;
	text-decoration:none;
	color:#8fb610;
	font-size: 12px;
	display: block;
	padding: 7px 12px 7px 2px;}

div.breadcrumbs a {
	text-decoration:underline;
}

div.breadcrumbs a:hover {
	color:#8fb610;
	text-decoration:none;
}
	
/***** ABOUT US PAGE *****/

a.view-full-profile {
	margin-left:3px;
	margin-top: 5px;
	display: block;
	font-size:12px;
	color:#8fb610;
	text-decoration:underline;}


/***** CASE STUDIES PAGES *****/

div.case-study {
	font-size:12px;
}

div.case-study h2 {
	color:#8FB610;
	padding-top:15px;
}

p.case-study-intro {
	margin-bottom:25px;
}

a.view-full-case-study {
	padding-left:16px;
	margin-left:3px;
	height:25px;
	font-size:12px;
	color:#8fb610;
	text-decoration:underline;
	background: url('../images/view-case-study-icon.jpg') no-repeat;
}

div.case-study-image {
	float:left;
	width:140px;
	padding-right:10px;
	margin-right:15px;
	height:150px;
	background: url('../images/exerpt-divider.jpg') right top no-repeat;
}

div#case-study-body {
	margin-left:165px;
}

div#NextPrev {
	margin-top:40px;
}

a.view-next,
a.view-prev {
	height:26px;
	display:block;
	color:a1a1a1;
	font-size:13px;
	color:#999;
}

a.view-next {
	float:right;
	padding:0 0 0 10px;
	background: url('../images/case-study-navigate.gif') left -60px;
}

a.view-next:hover {
	background: url('../images/case-study-navigate.gif') left -90px;
}

a.view-next span.next-button {
	display:block;
	padding-right:15px;
	padding-top:4px;
	height:26px;
	background: url('../images/case-study-navigate.gif') right -60px;
}

a.view-next:hover span.next-button {
	background: url('../images/case-study-navigate.gif') right -90px;
}

a.view-prev {
	float:left;
	padding:0 10px 0 0;
	background: url('../images/case-study-navigate.gif') right top;
}

a.view-prev:hover {
	background: url('../images/case-study-navigate.gif') right -30px;
}

a.view-prev span.prev-button {
	display:block;
	padding-left:15px;
	padding-top:4px;
	height:26px;
	background: url('../images/case-study-navigate.gif') left top;
}



a.view-prev:hover span.prev-button {
	background: url('../images/case-study-navigate.gif') left -30px;
}

/***** SIDEBAR *****/

div#side {
	width:240px;
	float:right;
	position:relative;
	top:-90px;
	right:20px;
	/*border:1px dashed #ccc;*/
}

a.sidebar-box,
div#case-studies-sidebar-box {
	width:235px;
	display:block;
	background:url('../images/sidebar-box.png') 0 0 no-repeat;
	margin-bottom:20px;}

a.sidebar-box img {
	width:200px;
	margin:20px 15px;
	outline:none;
	border:none;}

span.sidebar-box-grey {
	background:#EEE;
	display:block;
	margin: 0 5px 0 4px;
	padding:10px 15px;
	/*height:30px;*/}

span.sidebar-box-bottom-green {
	width:205px;
	height:18px;
	display:block;
	font-size:10px;
	text-transform:uppercase;
	color:#FFF;
	padding:3px 15px;
	background:url('../images/sidebar-box.png') 0 100% no-repeat;}



/* HOVER */

a.sidebar-box:hover {
	background-position: -235px 0; }
a.sidebar-box:hover span.sidebar-box-bottom-green {
	background-position: -235px 100%; }
	
	

ul.sidebar-box {
	list-style:none;
	padding:20px;
	width:200px;
	height:auto;}

ul.sidebar-box li {
	padding:0;
	margin:0;}

div.sidebar-subnav {
	margin-left:10px;	
}

div#side ul#sidebar-downloads {
	list-style:none;
}

div#side ul#sidebar-downloads li {
	height:25px;	
}

div#side ul#sidebar-downloads li a{
	padding-left:20px;
	font-size:12px;
}

a#service-statement {
	
}

a#example-excel {
	
}

a#download-statement {
	
}


/* --- CASE STUDY MENU --- */

ul#case-study-menu {
	padding: 4px 0 0 0; 
	width: auto; }
	
ul#case-study-menu li {
	padding: 10px 26px; 
	margin: 0 5px 0 4px;
	border-bottom: 1px solid #CCC; }
	
ul#case-study-menu li a {
	color: #333; }
	
ul#case-study-menu li:first-child {
	padding-top: 13px; }
	
ul#case-study-menu li.current {
	background: #EEE; 
	color: #000;}
	
ul#case-study-menu li.current:first-child {
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-left-radius: 8px;}
	
ul#case-study-menu li.current a {
	color: #000;}
	
ul#case-study-menu li:hover a {
	color: #8FB610; }
	
ul#case-study-menu li h4 {
	padding: 0px; }
	
ul#case-study-menu li#sidebar-menu-last {
	border-bottom: none;}



a#view-more {
	padding-left:0px !important;
	color:#8fb610;
	font-weight:bold;
}

div#sidebar-logos {
	margin-top:30px;	
}







/***** CONTACT FORM *****/

form#Form_Form {
	font-size:12px; }

form#Form_Form div.field {
	padding:6px 0; }

form#Form_Form input.text {
	width:280px; }
	
form#Form_Form textarea {
	width:380px; }

div#recaptcha_area {
	margin-left: 100px; }

form#Form_Form label {
	float:left;
	width:100px;
}

form#Form_Form label.required {
	width:220px;
	float:right;
	font-size:10px;
	color:#900;
}

form#Form_Form input#Form_Form_action_process {
	margin:20px 0 0 100px;
	cursor:pointer;}

/***** FOOTER *****/

div#footer {
	border-top:1px solid #e6e8e9;
	padding:10px 30px;
	height:50px;
	position: relative; 
}

ul#footer-nav {
	list-style:none;
	pading:0;
	margin:0;
}

ul#footer-nav li {
	float:left;
	color:#a1a1a1;
	font-size:10px;
	padding:0;
	margin:0;
}

ul#footer-nav li a,
div#footer p {
	color:#a1a1a1;
	font-size:11px;
}

ul#footer-nav li a:hover {
	color:#333; }
	
div#signify-logo {
	position: absolute;
	top: 10px;
	right: 30px; 
	width: 165px;
	height: 40px;}	
	
	